custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/gbht2
east: !!python/object/apply:decimal.Decimal
- '-95.288959'
flow: 1
gauge_id: !!python/long '141829'
level_files:
- depth_grids/52_4/dblbnd.adf
- depth_grids/53_4/dblbnd.adf
- depth_grids/54_4/dblbnd.adf
- depth_grids/55_4/dblbnd.adf
- depth_grids/56_4/dblbnd.adf
- depth_grids/57_4/dblbnd.adf
- depth_grids/58_4/dblbnd.adf
- depth_grids/59_4/dblbnd.adf
- depth_grids/60_4/dblbnd.adf
- depth_grids/61_4/dblbnd.adf
- depth_grids/62_4/dblbnd.adf
- depth_grids/63_4/dblbnd.adf
- depth_grids/64_4/dblbnd.adf
- depth_grids/65_4/dblbnd.adf
- depth_grids/66_4/dblbnd.adf
- depth_grids/67_4/dblbnd.adf
lid: gbht2
location: Houston
major_flow: 0.0
major_stage: 59.5
max_depth: 67.393
minor_flow: 0.0
minor_stage: 55.0
moderate_flow: 0.0
moderate_stage: 56.5
name: Houston/Galveston, TX
near_flow: 0.0
near_stage: 52.0
north: !!python/object/apply:decimal.Decimal
- '29.934070'
river_name: Greens Bayou
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.895429'
stage_offset: 0.007
stages_selected: 52.4,53.4,54.4,55.4,56.4,57.4,58.4,59.4,60.4,61.4,62.4,63.4,64.4,65.4,66.4,67.4
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-95.329476'
wfo: hgx
